﻿h1 {
  /*font-size: size(40);

    width:size(1370);*/ }

/*@import
  'vendors/normalize';*/
/**
 * Set up a decent box model on the root element
 */
html {
  box-sizing: border-box; }

/**
 * Make all elements from the DOM inherit from the parent box-sizing
 * Since `*` has a specificity of 0, it does not override the `html` value
 * making all elements inheriting from the root box-sizing value
 * See: https://css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice/
 */
*,
*::before,
*::after {
  box-sizing: inherit;
  margin: 0;
  padding: 0; }

/**
 * Basic styles for links
 */
/*a {
  color: $brand-color;
  text-decoration: none;

  @include on-event {
    color: $text-color;
    text-decoration: underline;
  }
}*/
/**
 * Basic typography style for copy text
 */
html {
  font-size: 100%; }

body {
  font-size: 1rem;
  line-height: 1.4; 
  background-color: #272833;
}

* {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit; }

a,
a:visited {
  color: inherit; }

/**
 * Clear inner floats
 */
.clearfix::after {
  clear: both;
  content: '';
  display: table; }

.form-container {
  background-color: #ccc;
  padding: 20px;
  border-radius: 10px;
  /*color:white;*/
  /* input ,textarea{
        background-color: $inp-bg !important;
        color:white !important;
    }*/ }
